Bug 1140077 - Please build an EPEL7 build of python-argcomplete
Summary: Please build an EPEL7 build of python-argcomplete
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-argcomplete
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dale Macartney
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-10 09:29 UTC by Steve Traylen
Modified: 2014-09-30 17:37 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-30 17:37:10 UTC


Attachments (Terms of Use)

Description Steve Traylen 2014-09-10 09:29:23 UTC
Hi,

Please can an EPEL7 version python-argcomplete be built.

I am happy to co-maintain if you like.

Steve.

Comment 1 Fedora Update System 2014-09-12 13:06:53 UTC
python-argcomplete-0.8.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-argcomplete-0.8.1-1.el7

Comment 2 Fedora Update System 2014-09-12 19:07:19 UTC
python-argcomplete-0.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2014-09-30 17:37:10 UTC
python-argcomplete-0.8.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.